Unified Computing System Discussions

Engage with peers and experts on UCS and HyperFlex topics.
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Forum Posts

Hi All,I am planning to upgrade blade servers on Cisco UCS 5108 chassis from version 2.0(4a) to Release 2.1 but cannot upgrade them at the same time. Is it possible to run blades with different firmware version within the chassis? Can I still join th...

vetobirth by Beginner
  • 1862 Views
  • 2 replies
  • 0 Helpful votes

Greetings,   I have Cisco C220 M3s and C240 M3s running Windows Server 2008 R2 Operating System. I need to update the firmware and drivers for it.  I want to know what is the latest I can update for 2008 r2 OS for these two models? I know 3.0.4 suppo...

sami.khan by Beginner
  • 1673 Views
  • 2 replies
  • 0 Helpful votes

I'am looking for Compatibility between the UCS (B200) and IBM-Storage In the Compatibility-Matrix from Cisco there is for Firmware 3.2 at the IBM-Storage a Footnote (61) which means that RedHat 7.4 is not supported with IBM Storage (SVC, V7000, V3700...